/*
Skin Name: Image Only, ThumbNail Skin
Skin URI: http://www.slidedeck.com/
Skin Type: dynamic
Skin Slide Type: image
Skin Image Width: 1000
Skin Image Height: 800
Description: 
Version: 1.0
Author: digital-telepathy
Author URI: http://www.dtelepathy.com/
Tags: 
*/

.skin-thumbnail {
	position:relative;
	overflow:hidden;
}
.skin-thumbnail dl.slidedeck {
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
	background-color:#000;
}
.skin-thumbnail dl.slidedeck > dd {
    overflow:hidden;
	padding: 0px;
	margin: 0;
	border: none;
}
.skin-thumbnail .sd-thumbnail-nav {
	position:absolute;
	overflow:hidden;
	left:0;
	bottom:0;
	right:0;
	margin:0 auto;
	padding:15px 0;
	z-index:10;
}
.skin-thumbnail .sd-thumbnail-nav-inner {
	position:relative;
	overflow:hidden;
	padding:0 46px;
	margin:0 auto;
}
.skin-thumbnail dl.sd-thumbs {
	position:relative;
	overflow:hidden;
	width:100%;
	padding:0;
	margin:0;
}
.skin-thumbnail dl.sd-thumbs > dd {
	overflow:hidden;
	width:100%;
	margin:0;
	padding:0;
}
.skin-thumbnail dl.sd-thumbs .sd-thumbs-wrapper {
	position:relative;
	overflow:hidden;
	padding:0;
	margin:0;
}
.skin-thumbnail dl.sd-thumbs .sd-thumb-container {
	position:relative;
	overflow:hidden;
	padding:0;
	margin:0;
	float:left;
}
.skin-thumbnail dl.sd-thumbs .sd-thumb {
	position:absolute;
	overflow:hidden;
	padding:0;
	border-color:#FFF;
	border-style:solid;
	cursor:pointer;
	background: url('loading.gif') center center no-repeat #fff;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
.skin-thumbnail dl.sd-thumbs .sd-thumb .sd-thumb-img {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/*Default Thumbnail Nav Button Styling*/
.skin-thumbnail .sd-thumbnail-nav a.sd-nav-link,
.skin-thumbnail .sd-thumbnail-nav a.sd-nav-link:link,
.skin-thumbnail .sd-thumbnail-nav a.sd-nav-link:visited {
	position:absolute;
	overflow:hidden;
	display:block;
	width:27px;
	height:0;
	padding:27px 0 0;
	margin:-13px 0 0;
	top:50%;
	background-image:url('thumbnail_nav_sprite.png');
	background-repeat:no-repeat;
}
.skin-thumbnail .sd-thumbnail-nav a.sd-nav-link.disabled,
.skin-thumbnail .sd-thumbnail-nav a.sd-nav-link.disabled:link,
.skin-thumbnail .sd-thumbnail-nav a.sd-nav-link.disabled:visited,
.skin-thumbnail .sd-thumbnail-nav a.sd-nav-link.disabled:hover,
.skin-thumbnail .sd-thumbnail-nav a.sd-nav-link.disabled:active {
	cursor:default;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}
.skin-thumbnail .sd-thumbnail-nav a.sd-previous.disabled,
.skin-thumbnail .sd-thumbnail-nav a.sd-previous.disabled:link,
.skin-thumbnail .sd-thumbnail-nav a.sd-previous.disabled:visited,
.skin-thumbnail .sd-thumbnail-nav a.sd-previous.disabled:hover,
.skin-thumbnail .sd-thumbnail-nav a.sd-previous.disabled:active {
	background-position:0 0;
}
.skin-thumbnail .sd-thumbnail-nav a.sd-next.disabled,
.skin-thumbnail .sd-thumbnail-nav a.sd-next.disabled:link,
.skin-thumbnail .sd-thumbnail-nav a.sd-next.disabled:visited,
.skin-thumbnail .sd-thumbnail-nav a.sd-next.disabled:hover,
.skin-thumbnail .sd-thumbnail-nav a.sd-next.disabled:active {
	background-position:-27px 0;
}
.skin-thumbnail .sd-thumbnail-nav a.sd-previous,
.skin-thumbnail .sd-thumbnail-nav a.sd-previous:link,
.skin-thumbnail .sd-thumbnail-nav a.sd-previous:visited {
    background-position:0 0;
    left:16px;
}
.skin-thumbnail .sd-thumbnail-nav a.sd-previous:hover {	background-position:0 -27px; }
.skin-thumbnail .sd-thumbnail-nav a.sd-previous:active { background-position:0 -54px; }
.skin-thumbnail .sd-thumbnail-nav a.sd-next,
.skin-thumbnail .sd-thumbnail-nav a.sd-next:link,
.skin-thumbnail .sd-thumbnail-nav a.sd-next:visited {
	background-position:-27px 0;
	right:16px;
}
.skin-thumbnail .sd-thumbnail-nav a.sd-next:hover { background-position:-27px -27px; }
.skin-thumbnail .sd-thumbnail-nav a.sd-next:active { background-position:-27px -54px; }

.skin-thumbnail span.sd-frame { display: none; }

/*Silver Skin Styles*/
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-previous.disabled,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-previous.disabled:link,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-previous.disabled:visited,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-previous.disabled:hover,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-previous.disabled:active { background-position:-54px 0; }
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-next.disabled,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-next.disabled:link,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-next.disabled:visited,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-next.disabled:hover,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-next.disabled:active { background-position:-81px 0; }
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-previous,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-previous:link,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-previous:visited { background-position:-54px 0; }
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-previous:hover {	background-position:-54px -27px; }
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-previous:active { background-position:-54px -54px; }
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-next,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-next:link,
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-next:visited { background-position:-81px 0; }
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-next:hover { background-position:-81px -27px; }
.skin-thumbnail.silver .sd-thumbnail-nav a.sd-next:active { background-position:-81px -54px; }

/*Slate Skin Styles*/
.skin-thumbnail.slate .sd-thumbnail-nav { background:url('black_bg_50.png') 0 0 repeat; }
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-previous.disabled,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-previous.disabled:link,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-previous.disabled:visited,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-previous.disabled:hover,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-previous.disabled:active { background-position:-108px 0; }
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-next.disabled,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-next.disabled:link,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-next.disabled:visited,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-next.disabled:hover,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-next.disabled:active { background-position:-135px 0; }
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-previous,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-previous:link,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-previous:visited { background-position:-108px 0; }
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-previous:hover {	background-position:-108px -27px; }
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-previous:active { background-position:-108px -54px; }
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-next,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-next:link,
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-next:visited { background-position:-135px 0; }
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-next:hover { background-position:-135px -27px; }
.skin-thumbnail.slate .sd-thumbnail-nav a.sd-next:active { background-position:-135px -54px; }

/*Snow Skin Styles*/
.skin-thumbnail.snow {
	padding: 8px;
	border: 15px solid #fff;
	background:#9f9f9f;
    -webkit-box-shadow: inset 0 0 5px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 0 5px 5px rgba(0,0,0,0.25);
	box-shadow: inset 0 0 5px 5px rgba(0,0,0,0.25);
}
.skin-thumbnail.snow .sd-thumbnail-nav {
    bottom: 8px;
    left: 8px;
}
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-previous.disabled,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-previous.disabled:link,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-previous.disabled:visited,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-previous.disabled:hover,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-previous.disabled:active { background-position:-162px 0; }
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-next.disabled,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-next.disabled:link,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-next.disabled:visited,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-next.disabled:hover,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-next.disabled:active { background-position:-189px 0; }
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-previous,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-previous:link,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-previous:visited { background-position:-162px 0; }
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-previous:hover {	background-position:-162px -27px; }
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-previous:active { background-position:-162px -54px; }
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-next,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-next:link,
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-next:visited { background-position:-189px 0; }
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-next:hover { background-position:-189px -27px; }
.skin-thumbnail.snow .sd-thumbnail-nav a.sd-next:active { background-position:-189px -54px; }

/*Wood Skin Styles*/
.skin-thumbnail.wood {
    overflow: visible;
	background:#503523;
	border: solid #4e280e 23px;
	-webkit-border-image: url('wood_border.png') 23 23 23 23 stretch stretch;
	-moz-border-image: url('wood_border.png') 23 23 23 23 stretch stretch;
	-o-border-image: url('wood_border.png') 23 23 23 23 stretch stretch;
	border-image: url('wood_border.png') 23 23 23 23 stretch stretch;
}
.skin-thumbnail.wood span.sd-frame {
	position:absolute;
	display:block;
	overflow:hidden;
	background-image:url('wood_frame_sprite.png');
}
.skin-thumbnail.wood span.sd-frame.sd-frame-n {
	height:23px;
	top:-23px;
	left:0;
	right:0;
	background:url('wood_frame_hor.png') center 0 no-repeat;
}
.skin-thumbnail.wood span.sd-frame.sd-frame-w {
	width:23px;
	top:0;
	left:-23px;
	bottom:0;
	background:url('wood_frame_vert.png') 0 center no-repeat;
}
.skin-thumbnail.wood span.sd-frame.sd-frame-e {
	width:23px;
	top:0;
	right:-23px;
	bottom:0;
	background:url('wood_frame_vert.png') -23px center no-repeat;
}
.skin-thumbnail.wood span.sd-frame.sd-frame-s {
	height:23px;
	bottom:-23px;
	left:0;
	right:0;
	background:url('wood_frame_hor.png') center -23px no-repeat;
}
.skin-thumbnail.wood span.sd-frame.sd-frame-nw {
	width:23px;
	height:0;
	padding-top:23px;
	top:-23px;
	left:-23px;
	background-position:-46px 0;
}
.skin-thumbnail.wood span.sd-frame.sd-frame-ne {
	width:23px;
	height:0;
	padding-top:23px;
	top:-23px;
	right:-23px;
	background-position:-69px 0;
}
.skin-thumbnail.wood span.sd-frame.sd-frame-sw {
	width:23px;
	height:0;
	padding-top:23px;
	bottom:-23px;
	left:-23px;
	background-position:-46px -23px;
}
.skin-thumbnail.wood span.sd-frame.sd-frame-se {
	width:23px;
	height:0;
	padding-top:23px;
	bottom:-23px;
	right:-23px;
	background-position:-69px -23px;
}
.skin-thumbnail.wood .sd-thumbnail-nav { bottom: 0; }
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-previous.disabled,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-previous.disabled:link,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-previous.disabled:visited,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-previous.disabled:hover,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-previous.disabled:active { background-position:-216px 0; }
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-next.disabled,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-next.disabled:link,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-next.disabled:visited,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-next.disabled:hover,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-next.disabled:active { background-position:-243px 0; }
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-previous,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-previous:link,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-previous:visited { background-position:-216px 0; }
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-previous:hover {	background-position:-216px -27px; }
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-previous:active { background-position:-216px -54px; }
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-next,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-next:link,
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-next:visited { background-position:-243px 0; }
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-next:hover { background-position:-243px -27px; }
.skin-thumbnail.wood .sd-thumbnail-nav a.sd-next:active { background-position:-243px -54px; }

.skin-thumbnail .sd-node.sd-node-nav-link,
.skin-thumbnail .sd-node.sd-node-nav.sd-node-nav-primary { display: none; }